CVE-ID

CVE-2002-1551

• Severity Rating • Fix Information • Vulnerable Software Versions • SCAP Mappings
Description
Buffer overflow in nslookup in IBM AIX may allow attackers to cause a denial of service or execute arbitrary code.
References
Note: References are provided for the convenience of the reader to help distinguish between vulnerabilities. The list is not intended to be complete.
Date Entry Created
20030304 Disclaimer: The entry creation date may reflect when the CVE-ID was allocated or reserved, and does not necessarily indicate when this vulnerability was discovered, shared with the affected vendor, publicly disclosed, or updated in CVE.
Phase (Legacy)
Proposed (20030317)
Votes (Legacy)
ACCEPT(3) Armstrong, Cole, Green
MODIFY(1) Bollinger
NOOP(1) Cox
REVIEWING(1) Christey
Comments (Legacy)
 Bollinger> IY34670 did not have a complete fix for this vulnerability.
   The complete fix is found in IY40519.  In addition, nslookup
   completely drops privileges very early in the process.  This buffer
   overflow would not result in privilege increase.
 Christey> If this overflow doesn't cross privilege boundaries, then it's
   not security relevant and should be excluded from CVE.

Proposed (Legacy)
20030317
This is an entry on the CVE list, which standardizes names for security problems.